bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: "Package sc is obsolete" ?


From: Wang Chunyu
Subject: Re: "Package sc is obsolete" ?
Date: Thu, 28 Aug 2003 09:38:41 +0800
User-agent: Gnus/5.1003 (Gnus v5.10.3) Emacs/21.3.50 (gnu/linux)

>>>>> "Kevin" == Kevin Rodgers <address@hidden> writes:

>>> What does this mean? Is supercite obsolete? then what's the
>>> substitute?
>>  Use (require 'supercite) instead.  sc is the old name.

Kevin> Perhaps the message should mention that, but I can't find the
Kevin> relevant function.

 EMACSDIR/src/lread.c line:950 ?

-- 
Harbin Institute of Technology, China.
Wang Chunyu <address@hidden>.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]